<?xml version="1.0" encoding="utf-8"?><feed xmlns="http://www.w3.org/2005/Atom"><title>GNUcode.me</title><id>https://gnucode.me/feeds/tags/emacs gnu guix guile haunt hurd c.xml</id><subtitle>Tag: emacs gnu guix guile haunt hurd c</subtitle><updated>2024-04-18T01:18:57Z</updated><link href="https://gnucode.me/feeds/tags/emacs gnu guix guile haunt hurd c.xml" rel="self" /><link href="https://gnucode.me" /><entry><title>My Hacking Videos</title><id>https://gnucode.me/my-hacking-videos.html</id><author><name>Joshua Branson</name><email>jbranso@dismail.de</email></author><updated>2020-09-01T18:00:00Z</updated><link href="https://gnucode.me/my-hacking-videos.html" rel="alternate" /><content type="html">&lt;p&gt;I have been uploading some of my hacking videos online.  For those that are new
to the term, programmers call people that build software &lt;code&gt;hackers&lt;/code&gt;.  &lt;code&gt;Crackers&lt;/code&gt;
refers to people that break into systems.  I am a &lt;code&gt;hacker&lt;/code&gt;, and I am &lt;em&gt;not&lt;/em&gt; a
&lt;code&gt;cracker&lt;/code&gt;.&lt;/p&gt;&lt;p&gt;Anyway you can check out my hacking videos on
&lt;a href=&quot;https://video.hardlimit.com/accounts/joshua_branson/video-channels&quot;&gt;hardlimit&lt;/a&gt;.
I have been posting videos about GNU Guix, Haunt, guile, web development, and
some other related topics.  There's quite a lot of video content there,
hopefully you will find something useful.&lt;/p&gt;</content></entry></feed>